1. 14 Jun, 2016 1 commit
    • Lorenz Huedepohl's avatar
      Fix errors in RPM spec file · 1acbcf5d
      Lorenz Huedepohl authored
      It should be enough to just require the -devel packages, RPM is smart
      enough to automatically include the run-time library dependencies. On
      SLES-11 SP4 apparently one could not both require blas and blas-devel
      without a conflict, whatever the reason for that might be...
      1acbcf5d
  2. 08 Jun, 2016 1 commit
  3. 03 Jun, 2016 1 commit
  4. 02 Jun, 2016 2 commits
  5. 01 Jun, 2016 1 commit
  6. 31 May, 2016 3 commits
  7. 30 May, 2016 15 commits
  8. 25 May, 2016 2 commits
  9. 24 May, 2016 10 commits
  10. 23 May, 2016 4 commits